uuid:
  -
    value: 7fb8dd79-c1b3-4b44-95e0-c69aa5d1c825
langcode:
  -
    value: en
vid:
  -
    target_id: subject
    target_type: taxonomy_vocabulary
    target_uuid: 3342ff70-f2d4-4d6a-8302-40c65f89ca24
revision_created:
  -
    value: '2022-05-18T13:31:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Leadership
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:31:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/subject/leadership'
    title: 'Leadership | CWRC/CSEC'
path:
  -
    alias: /term/subject/leadership
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:31:22+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
